.contact-expertise .contact-grid-expertise {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 120px;
}

.contact-expertise .contact-grid-expertise h2.h2 {
    font-size: 38px;
}

.contact-expertise .horaires {
    margin-top: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    color: #696AB0;
    font-weight: 600;
}

.contact-expertise .horaires > div{
    width: 40%;
}

.contact-expertise .horaires h3 {
    font-size: 24px;
    font-weight: 600;
    color: #373737;
    margin-bottom: 15px;
}

.contact-expertise .horaires a {
    text-decoration: none;
    color: #696AB0;
}

.contact-expertise .contact-expertise-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.bloc-form-contact {
    padding: 100px 0 80px 0;
}

.bloc-media__wrapper {
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: initial;
    gap: 80px;
}

.bloc-media__wrapper .left{
    max-width: 30% ;
}

.bloc-media__medias {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 40px;
}

.bloc-media__medias img {
    width: 100%;
    border-radius: 10px;
}

.bloc-form-contact .right-content {
    width: 70%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 25px;
}

.bloc-form-contact .right-content .contact-description {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    color: #696969;
}

.form-load {
    position: absolute;
    top: 40%;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
}

.form-load .loader {
    width: 48px;
    height: 48px;
    padding: 50px;
    background: #fff;
    border: none;
    -webkit-box-shadow: 0px 0px 16px 0px rgba(69, 69, 108, 0.2);
    box-shadow: 0px 0px 16px 0px rgba(69, 69, 108, 0.2);
}



.contact-form{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.contact-form input , .contact-form select , .contact-form textarea {
    color: #000;
}

@media (max-width: 1200px) {
    .contact-expertise .contact-grid-expertise {
        grid-template-columns: 1fr;
        gap: 50px;
    }
}

@media (max-width: 600px) {
    .contact-expertise .horaires {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 20px;
    }

    .contact-expertise .horaires > div {
        width: 100%;
    }
}

@media (max-width: 992px) {
    .bloc-media__wrapper{
        height: auto;
        flex-direction: column;
    }

    .bloc-media__wrapper .left{
        max-width: 100%;
    }

    .bloc-media__wrapper .right-content{
        width: 100%;
    }
}

@media (max-width: 767px) {
    .bloc-media__wrapper .left{
        display: none;
    }
}

